namespace Modules.User.Application.Gateways;

public interface IAvatarGateway
{
    //public Task<Stream> GetAvatar(Guid id);
    //public Task<Guid> SaveAvatar(Stream stream);
    public Task<string> GetAvatar(Guid id);
    public Task<Guid> SaveAvatar(string url);
    public Task DeleteAvatar(Guid id);
}